<?xml version="1.0" encoding="utf-8"?>
<Resource CompactMode="0" Langauage="Bengali">
  <SoftwareInfo Name="ORIENTEK OTDR TRACE MANAGER" />
  <Menu ID="130">
    <menuitem Caption="ফাইল(&amp;F)">
      <menuitem ID="57601" Caption="খুলুন(&amp;O)...\tCtrl+O" />
      <menuitem ID="57602" Caption="বন্ধ করুন(&amp;C)" />
      <menuitem ID="32770" Caption="সমস্ত বন্ধ করুন(&amp;L)" />
      <menuitem />
      <menuitem ID="57603" Caption="সেভ করুন(&amp;S)\tCtrl+S" />
      <menuitem ID="32823" Caption="সমস্ত সেভ করুন" />
      <menuitem ID="57604" Caption="হিসেবে সেভ করুন(&amp;A)..." />
      <menuitem />
      <menuitem ID="32771" Caption="প্রিন্ট/মুদ্রণ করার বিকল্পগুলি..." />
      <menuitem ID="57607" Caption="প্রিন্ট/মুদ্রণ করুন(&amp;P)...\tCtrl+P"></menuitem>
      <menuitem ID="57609" Caption="মুদ্রণ/প্রিন্ট এর পূর্বরূপ(&amp;V)"></menuitem>
      <menuitem ID="57606" Caption="সেটিংস(&amp;R)..." />
      <menuitem />
      <menuitem ID="32773" Caption="ব্যাচ প্রিন্ট..." />
      <menuitem />
      <menuitem ID="57665" Caption="প্রস্থান(&amp;X)" />
    </menuitem>
    <menuitem Caption="সম্পাদন করুন(&amp;E)">
      <menuitem ID="32775" Caption="ট্রেস তথ্য সম্পাদন করুন..." />
      <menuitem />
      <menuitem ID="32776" Caption="ইভেন্ট যোগ করুন..." />
      <menuitem ID="32777" Caption="ইভেন্ট পরিবর্তন করুন..." />
      <menuitem ID="32778" Caption="ইভেন্ট মুছে ফেলুন" />
	  <menuitem />
      <menuitem ID="32774" Caption="ব্যাচ ট্রেস তথ্য পরিবর্তন করুন..." />
    </menuitem>
    <menuitem Caption="দেখুন(&amp;V)">
      <menuitem ID="59392" Caption="টুলবার(&amp;T)" />
      <menuitem ID="59393" Caption="অবস্থা(&amp;S)" />
      <menuitem />
      <menuitem ID="32779" Caption="উইন্ডোজ সাজান" />
      <menuitem />
      <menuitem ID="32781" Caption="H জুম ইন" />
      <menuitem ID="32782" Caption="H জুম আউট" />
      <menuitem ID="32783" Caption="V জুম ইন" />
      <menuitem ID="32784" Caption="V জুম আউট" />
      <menuitem ID="32785" Caption="সমস্ত দেখুন" />
      <menuitem />
      <menuitem ID="32780" Caption="AB রড লক/আনলক করুন" />
      <menuitem ID="32818" Caption="AB রড পরিবর্তন করুন" />
      <menuitem />
      <menuitem ID="32819" Caption="ট্র্যাক স্যুইচ করুন" />
      <menuitem ID="32820" Caption="ট্রেস আপ" />
      <menuitem ID="32821" Caption="ট্রেস ডাউন" />
      <menuitem ID="32822" Caption="ট্রেস রিসেট করুন" />
      <menuitem />
      <menuitem ID="32825" Caption="ইভেন্টের তালিকা দেখুন" />
      <menuitem ID="32824" Caption="দূরত্ব ইউনিট..." />
      <menuitem ID="32826" Caption="সেটিং স্টাইল..." />
    </menuitem>
	<menuitem Caption="প্রতিবেদন জানান(&amp;R)">
      <menuitem ID="32816" Caption="একক পৃষ্ঠা মাল্টি ট্রেস রিপোর্ট..." />
      <menuitem ID="32817" Caption="মাল্টি ট্রেস ডিস্প্লে রিপোর্ট..." />
    </menuitem>
    <menuitem Caption="সহায়তা(&amp;H)">
      <menuitem ID="32840" Caption="গাইড" />
      <menuitem ID="57664" Caption="সম্বন্ধে ORIENTEK OTDR TRACE MANAGER(&amp;A)" />
    </menuitem>
  </Menu>
  <Menu ID="131">
    <menuitem ID="12000" Caption="ইভেন্ট যোগ করুন" />
    <menuitem ID="12001" Caption="ইভেন্ট পরিবর্তন করুন" />
    <menuitem ID="12002" Caption="ইভেন্ট মুছে ফেলুন"></menuitem>
  </Menu>
  <Menu ID="132">
    <menuitem ID="12100" Caption="AB রড লক/আনলক করুন" />
    <menuitem ID="12101" Caption="H জুম ইন" />
    <menuitem ID="12102" Caption="H জুম আউট" />
    <menuitem ID="12103" Caption="V জুম ইন" />
    <menuitem ID="12104" Caption="V জুম আউট" />
    <menuitem ID="12105" Caption="সমস্ত দেখুন" />
  </Menu>
  <Menu ID="133">
    <menuitem ID="12200" Caption="খুলুন" />
    <menuitem ID="12201" Caption="বন্ধ করুন" />
    <menuitem ID="12202" Caption="সমস্ত বন্ধ করুন" />
    <menuitem />
    <menuitem ID="12203" Caption="ট্রেস তথ্য সম্পাদন করুন" />
  </Menu>
  <ViewForEvent Caption="ইভেন্টের তালিকা"></ViewForEvent>
  <ViewForWholeWave Caption="সম্পূর্ণ ট্রেস দেখুন"></ViewForWholeWave>
  <ViewForFile Caption="ট্রেস উইন্ডো">
    <MultiWave>মাল্টি ট্রেস এর রিপোর্ট দেখুন</MultiWave>
    <SerialNumber>ক্রমিক সংখ্যা</SerialNumber>
    <FileName>ফাইল নম্বর</FileName>
  </ViewForFile>
  <ViewForPara Caption="পরিমাপ পরামিতিগুলি">
    <Range>দূরত্ব পরিসীমা:</Range>
    <PulseWidth>পালস দৈর্ঘ্য:</PulseWidth>
    <WaveLength>তরঙ্গদৈর্ঘ্য:</WaveLength>
    <Refractive>প্রতিসরাঙ্ক:</Refractive>
    <MeasureTime>টেস্টিং টাইম:</MeasureTime>
    <BackScatterCoeff.>বিচ্ছুরণ এর সহগ:</BackScatterCoeff.>
    <ReflectThres.>প্রতিফলন থ্রেশহোল্ড:<Auto>অটো</Auto></ReflectThres.>
    <NoReflectThres.>অপ্রচলিত থ্রেশহোল্ড:<Auto>অটো</Auto></NoReflectThres.>
    <EndThres.>শেষ প্রান্তে:<Auto>অটো</Auto></EndThres.>
  </ViewForPara>
  <ViewForResult Caption="পরীক্ষার ফলাফল">
    <ChainLength>দৈর্ঘ্য:</ChainLength>
    <ChainLoss>ক্ষতি:</ChainLoss>
    <ChainAttenuation>অ্যাটেনুয়েশন সহগ:</ChainAttenuation>
    <EventNum>ইভেন্ট নম্বর:</EventNum>
    <DistanceForAB>AB এর মধ্যে পার্থক্য:</DistanceForAB>
    <LossForAB>AB এর মধ্যে হ্রাস:</LossForAB>
    <AttenuationForAB>AB এর মধ্যে অ্যাটেনুয়েশন সহগ:</AttenuationForAB>
    <VCoordinateForA>A বিন্দুর Y- অক্ষ:/B বিন্দুর Y- অক্ষ:</VCoordinateForA>
    <MeasureDate>টেস্টিং তারিখ:</MeasureDate>
    <LSALOSSForAB>AB এর মধ্যে LSA ক্ষতি:</LSALOSSForAB>
    <LSAAttenForAB>AB এর মধ্যে LSA অ্যাটেনুয়েশন সহগ:</LSAAttenForAB>
    <TotalLossForA>A পয়েন্টের স্ট্যাক ক্ষতি:/B পয়েন্টের স্ট্যাক ক্ষতি:</TotalLossForA>
    <EchoLossForA>A পয়েন্টের রিটার্ন লস:/B পয়েন্টের রিটার্ন লস:</EchoLossForA>
    <InsertLossForA>A পয়েন্টের সন্নিবেশ ক্ষতি:/B পয়েন্টের সন্নিবেশ ক্ষতি:</InsertLossForA>
  </ViewForResult>
  <Dialog ID="100" Caption="সম্বন্ধে ORIENTEK OTDR TRACE MANAGER">
    <control Class="ICON" ID="1078" Image="IDR_MAINFRAME" />
    <control Class="STATIC TEXT" ID="1079" Caption="ORIENTEK OTDR TRACE MANAGER，V2.0"></control>
    <control Class="BUTTON" ID="1" Caption="নিশ্চিত করুন" />
    <control Class="STATIC TEXT" ID="1080" Caption=" " />
  </Dialog>
  <Dialog ID="312" Caption="ইভেন্ট যোগ করুন/ইভেন্ট পরিবর্তন করুন">
    <control Class="STATIC TEXT" ID="1008" Caption="ইভেন্টের ধরণ" />
    <control Class="COMBOBOX" ID="1002">
      <ReflectEvent>প্রতিক্রিয়া ইভেন্ট</ReflectEvent>
      <NoReflectEvent>অ প্রতিফলিত ইভেন্ট</NoReflectEvent>
      <SaturatedEvent>স্যাচুরেশন ইভেন্ট</SaturatedEvent>
    </control>
    <control Class="STATIC TEXT" ID="1009" Caption="অবস্থা"></control>
    <control Class="STATIC TEXT" ID="1010" Caption="রিটার্ন ক্ষতি" />
    <control Class="STATIC TEXT" ID="1011" Caption="অ্যাটেনুয়েশন সহগ"></control>
    <control Class="STATIC TEXT" ID="1012" Caption="সন্নিবেশ ক্ষতি"></control>
    <control Class="STATIC TEXT" ID="1013" Caption="স্ট্যাক ক্ষতি"></control>
    <control Class="STATIC TEXT" ID="1142" Caption="দ্রষ্টব্য" />
    <control Class="COMBOBOX" ID="1141">
      <UserModify>ব্যবহারকারী সংশোধন করুন</UserModify>
      <nothing>কোনটাই না</nothing>
    </control>
    <control Class="BUTTON" ID="1" Caption="নিশ্চিত করুন" />
    <control Class="BUTTON" ID="2" Caption="বাতিল করুন" />
  </Dialog>
  <Dialog ID="315" Caption="ব্যাচ সংশোধন করুন">
    <control Class="STATIC TEXT" ID="1073" Caption="ফোল্ডার" />
    <control Class="STATIC TEXT" ID="1074" Caption="ফাইল নির্বাচন করুন" />
    <control Class="STATIC TEXT" ID="1075" Caption="ফাইলে ক্লিক করুন" />
    <control Class="STATIC TEXT" ID="1061" Caption="ফাইলের তথ্য যোগ করতে ফোল্ডারে ক্লিক করুন" />
    <control Class="BUTTON" ID="1057" Caption="ফাইল যোগ করুন" />
    <control Class="BUTTON" ID="1058" Caption="ফাইলটি সরান" />
    <control Class="BUTTON" ID="1059" Caption="সমস্ত ফাইল যোগ করুন" />
    <control Class="BUTTON" ID="1060" Caption="সমস্ত ফাইল সরান" />
    <control Class="STATIC TEXT" ID="1062" Caption="তথ্য বিকল্প নির্বাচন করুন" />
	<control Class="CHECK BOX" ID="1077" Caption="টেস্টিং তারিখ" />
	<control Class="STATIC TEXT" ID="1038" Caption="বছর" />
    <control Class="STATIC TEXT" ID="1041" Caption="মাস" />
    <control Class="STATIC TEXT" ID="1042" Caption="দিন" />
    <control Class="STATIC TEXT" ID="1043" Caption="ঘন্টা" />
    <control Class="STATIC TEXT" ID="1044" Caption="মিনিট" />
    <control Class="STATIC TEXT" ID="1045" Caption="সেকন্ড" />
    <control Class="CHECK BOX" ID="1063" Caption="ফাইবার লেবেল" />
    <control Class="CHECK BOX" ID="1064" Caption="কেবল লেবেল" />
    <control Class="CHECK BOX" ID="1065" Caption="ফাইবার প্রকার" />
    <control Class="CHECK BOX" ID="1066" Caption="পরীক্ষার স্থান"></control>
    <control Class="CHECK BOX" ID="1067" Caption="ফাইবার টার্মিনাল অবস্থান" />
    <control Class="CHECK BOX" ID="1069" Caption="টেস্টিং যন্ত্রপাতি" />
    <control Class="CHECK BOX" ID="1068" Caption="অপারেটর" />
    <control Class="CHECK BOX" ID="1213" Caption="ফাইবারের দৈর্ঘ্য" />
    <control Class="CHECK BOX" ID="1215" Caption="প্রকল্পের নাম" />
    <control Class="CHECK BOX" ID="1217" Caption="কোমপানির নাম" />
	<control Class="CHECK BOX" ID="1218" Caption="দ্রষ্টব্য 1" />
    <control Class="CHECK BOX" ID="1223" Caption="দ্রষ্টব্য 2" />
    <control Class="STATIC TEXT" ID="1076" Caption="কোর শুরু করা হচ্ছে" />
    <control Class="CHECK BOX" ID="1071" Caption="মোট কোরের সংখ্যা" />
    <control Class="STATIC TEXT" ID="1048" Caption="কোর" />
    <control Class="COMBOBOX" ID="1070">
      <NormalSingleModeFiber>সাধারণ একক মোড অপটিক্যাল ফাইবার</NormalSingleModeFiber>
      <MultiModeFiber>মাল্টি-মোড অপটিক্যাল ফাইবার</MultiModeFiber>
      <NoZeroSingleModeFiber>নন-জিরো ডিস্পারশন শিফটেড একক মোড অপটিক্যাল ফাইবার</NoZeroSingleModeFiber>
      <DispersiveFiber>ডিস্পারশন শিফট অপটিক্যাল ফাইবার</DispersiveFiber>
    </control>
    <control Class="BUTTON" ID="1" Caption="নিশ্চিত করুন" />
    <control Class="BUTTON" ID="2" Caption="বাতিল করুন" />
  </Dialog>
  <Dialog ID="317" Caption="ওপেন/সেভ">
    <control Class="EDIT" ID="1077">
      <MeasureDate>টেস্টিং তারিখ:</MeasureDate>
      <Range>দূরত্ব পরিসীমা:</Range>
      <PulseWidth>পালস দৈর্ঘ্য:</PulseWidth>
      <WaveLength>তরঙ্গদৈর্ঘ্য:</WaveLength>
      <EventNum>ইভেন্ট নম্বর:</EventNum>
      <ChainLength>দৈর্ঘ্য:</ChainLength>
      <ChainLoss>ক্ষতি:</ChainLoss>
      <ChainAttenuation>অ্যাটেনুয়েশন সহগ:</ChainAttenuation>
      <CableLabel>কেবল লেবেল:</CableLabel>
      <TestPos>পরীক্ষার স্থান:</TestPos>
    </control>
  </Dialog>
  <Dialog ID="311" Caption="ইভেন্টের তালিকা">
    <control Class="LIST CONTROL" ID="997">
      <SerialNumber>ক্রমিক সংখ্যা</SerialNumber>
      <EventType>ইভেন্টের ধরণ<StartEvent>ইভেন্ট শুরু করুন</StartEvent><EndEvent>শেষ ঘটনা</EndEvent><ReflectEvent>প্রতিক্রিয়া ইভেন্ট</ReflectEvent><NoReflectEvent>অ প্রতিফলিত ইভেন্ট</NoReflectEvent><SaturatedEvent>স্যাচুরেশন ইভেন্ট</SaturatedEvent></EventType>
      <Pos>অবস্থা[m]</Pos>
      <EchoLoss> রিটার্ন ক্ষতি[dB]</EchoLoss>
      <InsertLoss>সন্নিবেশ ক্ষতি[dB]</InsertLoss>
      <Attenuation>অ্যাটেনুয়েশন সহগ[dB/km]</Attenuation>
      <TotalLoss>স্ট্যাক ক্ষতি[dB]</TotalLoss>
      <DisForEvent>ইভেন্ট গ্যাপ [m]</DisForEvent>
      <FiberSegment>অপটিক্যাল ফাইবার স্প্যানস</FiberSegment>
      <Note>দ্রষ্টব্য<UserAdd>ব্যবহারকারী যোগ করুন</UserAdd><UserRevise>ব্যবহারকারী সংশোধন করুন</UserRevise></Note>
    </control>
  </Dialog>
  <Dialog ID="314" Caption="প্রিন্ট/মুদ্রণ করার বিকল্পগুলি">
    <control Class="CHECK BOX" ID="1053" Caption="ট্রেস ইনফরমেশন" />
    <control Class="CHECK BOX" ID="1049" Caption="ট্রেস ডায়াগ্রাম" />
    <control Class="CHECK BOX" ID="1050" Caption="গ্রিড" />
    <control Class="CHECK BOX" ID="1051" Caption="পোল" />
	<control Class="CHECK BOX" ID="1237" Caption="ইভেন্ট পয়েন্ট মার্ক" />
    <control Class="CHECK BOX" ID="1054" Caption="পরামিতি/ট্রেস ডেটা তথ্য" />
    <control Class="CHECK BOX" ID="1193" Caption="থাম্বনেল" />
	<control Class="CHECK BOX" ID="1055" Caption="ইভেন্ট তালিকা" />
    <control Class="GROUP BOX" ID="1233" Caption="ট্রেস গেপ" />
    <control Class="BUTTON" ID="1" Caption="নিশ্চিত করুন" />
    <control Class="BUTTON" ID="2" Caption="বাতিল করুন" />
  </Dialog>
  <Dialog ID="313" Caption="ট্রেস ইনফরমেশন">
    <control Class="STATIC TEXT" ID="1017" Caption="তথ্য" />
    <control Class="STATIC TEXT" ID="1030" Caption="তথ্য সামগ্রী" />
    <control Class="STATIC TEXT" ID="1018" Caption="টেস্টিং তারিখ" />
    <control Class="STATIC TEXT" ID="1038" Caption="বছর" />
    <control Class="STATIC TEXT" ID="1041" Caption="মাস" />
    <control Class="STATIC TEXT" ID="1042" Caption="দিন" />
    <control Class="STATIC TEXT" ID="1043" Caption="ঘন্টা" />
    <control Class="STATIC TEXT" ID="1044" Caption="মিনিট" />
    <control Class="STATIC TEXT" ID="1045" Caption="সেকন্ড" />
    <control Class="STATIC TEXT" ID="1019" Caption="কেবল লেবেল" />
    <control Class="STATIC TEXT" ID="1024" Caption="ফাইবার লেবেল" />
    <control Class="STATIC TEXT" ID="1046" Caption="সংখ্যা" />
    <control Class="STATIC TEXT" ID="1047" Caption="কোর  মোট" />
    <control Class="STATIC TEXT" ID="1048" Caption="কোর" />
    <control Class="STATIC TEXT" ID="1025" Caption="ফাইবার প্রকার" />
    <control Class="COMBOBOX" ID="1037">
      <NormalSingleModeFiber>সাধারণ একক মোড অপটিক্যাল ফাইবার</NormalSingleModeFiber>
      <MultiModeFiber>মাল্টি-মোড অপটিক্যাল ফাইবার</MultiModeFiber>
      <NoZeroSingleModeFiber>নন-জিরো ডিস্পারশন শিফটেড একক মোড অপটিক্যাল ফাইবার</NoZeroSingleModeFiber>
      <DispersiveFiber>ডিস্পারশন শিফট অপটিক্যাল ফাইবার</DispersiveFiber>
    </control>
    <control Class="STATIC TEXT" ID="1026" Caption="পরীক্ষার স্থান" />
    <control Class="STATIC TEXT" ID="1027" Caption="ফাইবার টার্মিনাল অবস্থান" />
    <control Class="STATIC TEXT" ID="1028" Caption="টেস্টিং যন্ত্রপাতি" />
    <control Class="STATIC TEXT" ID="1029" Caption="অপারেটর" />
    <control Class="STATIC TEXT" ID="1216" Caption="ফাইবারের দৈর্ঘ্য" />
    <control Class="STATIC TEXT" ID="1208" Caption="প্রকল্পের নাম" />
    <control Class="STATIC TEXT" ID="1212" Caption="কোমপানির নাম" />
	<control Class="STATIC TEXT" ID="1213" Caption="দ্রষ্টব্য1" />
    <control Class="STATIC TEXT" ID="1217" Caption="দ্রষ্টব্য2" />
    <control Class="BUTTON" ID="1" Caption="নিশ্চিত করুন" />
    <control Class="BUTTON" ID="2" Caption="বাতিল করুন" />
  </Dialog>
  <Dialog ID="316" Caption="ব্যাচ প্রিন্ট/একক পৃষ্ঠা মাল্টি ট্রেস প্রিন্ট/মাল্টি ট্রেস প্রিন্ট">
    <control Class="STATIC TEXT" ID="1073" Caption="ফোল্ডার" />
    <control Class="STATIC TEXT" ID="1074" Caption="ফাইল নির্বাচন করুন" />
    <control Class="STATIC TEXT" ID="1075" Caption="ফাইলে ক্লিক করুন" />
    <control Class="STATIC TEXT" ID="1061" Caption="ফাইলের তথ্য যোগ করতে ফোল্ডারে ক্লিক করুন" />
    <control Class="BUTTON" ID="1057" Caption="ফাইল যোগ করুন" />
    <control Class="BUTTON" ID="1058" Caption="ফাইলটি সরান" />
    <control Class="BUTTON" ID="1059" Caption="সমস্ত ফাইল যোগ করুন" />
    <control Class="BUTTON" ID="1060" Caption="সমস্ত ফাইল সরান" />
    <control Class="BUTTON" ID="1182" Caption="মুদ্রণ বিকল্প সেটিং/মুদ্রণ পৃষ্ঠা সেটিং" />
    <control Class="BUTTON" ID="1087" Caption="মুদ্রণ/প্রিন্ট এর পূর্বরূপ" />
    <control Class="BUTTON" ID="1089" Caption="প্রিন্ট/মুদ্রণ করুন" />
    <control Class="BUTTON" ID="1190" Caption="প্রস্থান" />
  </Dialog>
  <Dialog ID="338" Caption="মুদ্রণ পৃষ্ঠা সেটিং">
    <control Class="RADIO BUTTON" ID="1206" Caption="2 ট্রেস/পেজ" />
    <control Class="RADIO BUTTON" ID="1207" Caption="4 ট্রেস/পেজ" />
    <control Class="RADIO BUTTON" ID="1209" Caption="6 ট্রেস/পেজ" />
    <control Class="RADIO BUTTON" ID="1211" Caption="8 ট্রেস/পেজ" />
    <control Class="BUTTON" ID="1" Caption="নিশ্চিত করুন" />
    <control Class="BUTTON" ID="2" Caption="বাতিল করুন" />
  </Dialog>
  <Dialog ID="394" Caption="স্টাইল সেটিং">
    <control Class="GROUP BOX" ID="1230" Caption="ব্যাকগ্রাউন্ড রং" />
    <control Class="RADIO BUTTON" ID="1231" Caption="ধূসর" />
    <control Class="RADIO BUTTON" ID="1232" Caption="সাদা" />
    <control Class="BUTTON" ID="1" Caption="নিশ্চিত করুন" />
    <control Class="BUTTON" ID="2" Caption="বাতিল করুন" />
  </Dialog>
  <Dialog ID="1238" Caption="একক সেট">
    <control Class="GROUP BOX" ID="1239" Caption="দৈর্ঘ্য ইউনিট" />
    <control Class="RADIO BUTTON" ID="1240" Caption="মিটার" />
    <control Class="RADIO BUTTON" ID="1241" Caption="পা" />
    <control Class="BUTTON" ID="1" Caption="নিশ্চিত করুন" />
    <control Class="BUTTON" ID="2" Caption="বাতিল করুন" />
  </Dialog>
  <PrintContent Title="OTDR গ্রাফ-পাঠ্য রিপোর্ট" Version="Version：">
    <CableInfo>অপটিক্যাল কেবল তথ্য<FiberNumber>ফাইবার লেবেল：</FiberNumber><Annotation1>দ্রষ্টব্য 1：</Annotation1><Annotation2>দ্রষ্টব্য 2：</Annotation2><Operator>অপারেটর：</Operator><MeasureData>টেস্টিং তারিখ：</MeasureData><CoreNum>সংখ্যা %d কোর </CoreNum><TotalCoreNum>মোট %d কোর</TotalCoreNum><CableLabel>কেবল লেবেল：</CableLabel><CableStartPos>পরীক্ষার স্থান：</CableStartPos><CableEndPos>ফাইবার টার্মিনাল অবস্থান：</CableEndPos><CableType>ফাইবার প্রকার：</CableType><TestEquipment>টেস্টিং যন্ত্রপাতি：</TestEquipment><ProjectName>প্রকল্পের নাম：</ProjectName><CableLength>ফাইবারের দৈর্ঘ্য：</CableLength><CompanyName>কোমপানির নাম：</CompanyName></CableInfo>
    <TestPara>টেস্টিং সেটিং প্যারামিটার<TestMode>পরীক্ষার মোড：<RealTime>প্রকৃত সময়</RealTime><Average>গড়</Average></TestMode><Range>দূরত্ব পরিসীমা：</Range><PulseWidth>পালস দৈর্ঘ্য：</PulseWidth><WaveLength>তরঙ্গদৈর্ঘ্য：</WaveLength><Refraction>প্রতিসরাঙ্ক：</Refraction><MeasureTime>টেস্টিং টাইম：</MeasureTime></TestPara>
    <ABSegmentInfo>AB সেগমেন্ট তথ্য<TwoPoint>দুই পয়েন্ট</TwoPoint></ABSegmentInfo>
    <FiberChain>অপটিক্যাল ফাইবার লিংক：<ChainLength>দৈর্ঘ্য：</ChainLength><ChainLoss>ক্ষতি：</ChainLoss><ChainAttenuation>অ্যাটেনুয়েশন সহগ：</ChainAttenuation><EventNum>ইভেন্ট নম্বর：</EventNum></FiberChain>
    <CurveAndData>টেস্ট গ্রাফ-পাঠ্য এবং ডেটা<FileName>ফাইল নম্বর：</FileName><Horizontal>অনুভূমিক</Horizontal><Vertical>উল্লম্ব</Vertical><Wave>তরঙ্গদৈর্ঘ্য</Wave><Trace>ট্রেস</Trace></CurveAndData>
    <EventList>ইভেন্ট তালিকা<Number>ক্রমিক সংখ্যা</Number><EventType>ইভেন্টের ধরণ</EventType><Pos>অবস্থা[m]</Pos><EchoLoss>রিটার্ন ক্ষতি[dB]</EchoLoss><InsertLoss>সন্নিবেশ ক্ষতি[dB]</InsertLoss><AttenuCoef>অ্যাটেনুয়েশন সহগ[dB/km]</AttenuCoef><TotalLoss>স্ট্যাক ক্ষতি[dB]</TotalLoss><FiberSegment>অপটিক্যাল ফাইবার স্প্যানস</FiberSegment></EventList>
    <PrintFoot>পৃষ্ঠা মুদ্রণ করুন<PrintDate>মুদ্রণের সময়：</PrintDate><PageNumber>পৃষ্ঠা %d</PageNumber></PrintFoot>
  </PrintContent>
  <StringTable ID="57601" Value="বিদ্যমান ফাইল খুলুন\nখুলুন" />
  <StringTable ID="57602" Value="ফাইল বন্ধ করুন\nবন্ধ করুন" />
  <StringTable ID="32770" Value="সমস্ত ফাইল বন্ধ করুন\nসব বন্ধ করুন" />
  <StringTable ID="57603" Value="নির্বাচিত ফাইল সংরক্ষণ করুন\nসংরক্ষণ করুন" />
  <StringTable ID="32823" Value="সমস্ত ফাইল এই হিসেবে সংরক্ষণ করুন\nহিসেবে সেভ করুন" />
  <StringTable ID="57604" Value="একটি নতুন নাম হিসাবে নির্বাচিত ফাইল সংরক্ষণ করুন\nহিসেবে সংরক্ষণ করুন" />
  <StringTable ID="32771" Value="নির্বাচিত ট্রেস ফাইলের মুদ্রণ বিকল্প\nমুদ্রণ বিকল্প" />
  <StringTable ID="57607" Value="নির্বাচিত ফাইল মুদ্রণ করুন\nমুদ্রণ করুন" />
  <StringTable ID="57609" Value="সমস্ত পৃষ্ঠা দেখুন\nমুদ্রণ পূর্বরূপ" />
  <StringTable ID="57606" Value="মুদ্রণ বিকল্প এবং মুদ্রণ বিকল্প পরিবর্তন করুন\nসেটিংস" />
  <StringTable ID="32774" Value="নির্বাচিত ফাইলের তথ্যগুলির একটি গ্রুপকে সংশোধন করুন\nব্যাচ সংশোধন করুন" />
  <StringTable ID="32773" Value="ফাইলের একটি গ্রুপ প্রিন্ট করুন\nব্যাচ প্রিন্ট করুন" />
  <StringTable ID="32816" Value="নির্বাচিত ফাইলের একটি গ্রুপের জন্য সিঙ্গেল পেজ মাল্টি ট্রেস প্রিন্টিং\nসিঙ্গেল পেজ মাল্টি ট্রেস প্রিন্ট" />
  <StringTable ID="32817" Value="নির্বাচিত ফাইলের একটি গ্রুপের জন্য মাল্টি ট্রেস প্রিন্ট\nমাল্টি ট্রেস প্রিন্ট " />
  <StringTable ID="57665" Value="প্রোগ্রাম প্রস্থান করুন। ফাইলটি সংরক্ষণ করতে মনে রাখবেন।\nপ্রস্থান করুন" />
  <StringTable ID="32775" Value="ট্রেস তথ্য সম্পাদন করুন\nট্রেস তথ্য সম্পাদন করুন" />
  <StringTable ID="32776" Value="পোলে একটি নতুন ইভেন্ট যোগ করুন\nইভেন্ট যোগ করুন" />
  <StringTable ID="32777" Value="পোল এ ইভেন্ট সংশোধন করুন\nইভেন্ট পরিবর্তন করুন" />
  <StringTable ID="32778" Value="পোল এ ইভেন্ট মুছুন\nইভেন্ট মুছে ফেলুন" />
  <StringTable ID="59392" Value="টুলবার দেখুন বা উহ্য রাখুন\nটুলবার স্যুইচ" />
  <StringTable ID="59393" Value="স্ট্যাটাস বার দেখুন বা উহ্য রাখুন\nস্ট্যাটাসবার স্যুইচ" />
  <StringTable ID="32779" Value="নিয়ম অনুসারে সমস্ত উইন্ডোগুলি সাজান\nউইন্ডোজ সাজান" />
  <StringTable ID="32780" Value="A-B পোল লক/আনলক করুন\nAB পোল লক/আনলক" />
  <StringTable ID="32781" Value="H জুম ইন ট্রেস\nH জুম ইন" />
  <StringTable ID="32782" Value="H জুম আউট ট্রেস\nH জুম আউট" />
  <StringTable ID="32783" Value="V জুম ইন ট্রেস\nV জুম ইন" />
  <StringTable ID="32784" Value="V জুম আউট ট্রেস\nV জুম আউট" />
  <StringTable ID="32785" Value="সম্পূর্ণ ট্রেস দেখুন\nসম্পূর্ণ দেখুন" />
  <StringTable ID="32818" Value="A/B পোল পালটাপালটি করুন\nAB পোল পালটাপালটি করুন" />
  <StringTable ID="32819" Value="খোলা ফাইলের মধ্যে নির্বাচিত ট্রেস পরিবর্তন করুন\nট্রেস পরিবর্তন করুন" />
  <StringTable ID="32820" Value="নির্বাচিত ট্রেস ওপরের দিকে সরান\nট্রেস উপরে করুন" />
  <StringTable ID="32821" Value="নির্বাচিত ট্রেস নিচের দিকে সরান\nট্রেস নিচে করুন" />
  <StringTable id="32822" value="নির্বাচিত ট্রেসটি রিসেট করুন\nট্রেস রিসেট করুন" />
  <StringTable ID="32825" Value="ফাইবার বিভাগে ইভেন্টের তালিকা প্রদর্শন করুন বা উহ্য রাখুন\nইভেন্ট তালিকাটি দেখুন" />
  <StringTable ID="32824" Value="দূরত্ব ইউনিট নির্ধারণ\nদূরত্ব ইউনিট" />
  <StringTable ID="32826" Value="ব্যাকগ্রাউন্ড কালার নির্ধারণ করা\nস্টাইল সেটিং" />
  <StringTable ID="32840" Value="গাইড\nগাইড" />
  <StringTable ID="57664" Value="প্রোগ্রামের তথ্য, সংস্করণ নম্বর এবং কপিরাইট দেখুন\n সম্পর্কে" />
  <StringTable ID="1181" Value="H জুম ইন ট্রেস\nH জুম ইন" />
  <StringTable ID="1183" Value="H জুম আউট ট্রেস\nH জুম আউট" />
  <StringTable ID="1084" Value="V জুম ইন ট্রেস\nV জুম ইন" />
  <StringTable ID="1088" Value="V জুম আউট ট্রেস\nV জুম আউট" />
  <StringTable ID="1184" Value="সম্পূর্ণ ট্রেস দেখুন\nসম্পূর্ণ দেখুন" />
  <StringTable ID="1186" Value="A/B পোল পালটাপালটি করুন\nAB পোল পালটাপালটি করুন" />
  <StringTable ID="1199" Value="A-B পোল লক/আনলক করুন\nAB পোল লক/আনলক" />
  <StringTable ID="1189" Value="খোলা ফাইলের মধ্যে নির্বাচিত ট্রেস পরিবর্তন করুন\nট্রেস পরিবর্তন করুন" />
  <StringTable ID="1192" Value="নির্বাচিত ট্রেস ওপরের দিকে সরান\nট্রেস উপরে করুন" />
  <StringTable ID="1195" Value="নির্বাচিত ট্রেস নিচের দিকে সরান\nট্রেস নিচে করুন" />
  <StringTable ID="1197" Value="নির্বাচিত ট্রেসটি রিসেট করুন\nট্রেস রিসেট করুন" />
  <MessageBox ID="20000" Caption="সংকেতগুলি" Info="আপনি ফাইলে পরিবর্তন করেছেন, আপনি কি ফাইলটি সংরক্ষণ করতে চান?" />
  <MessageBox ID="20001" Caption="সংকেতগুলি" Info="ইভেন্টটি মুছে ফেলবেন?" />
  <MessageBox ID="20002" Caption="সংকেতগুলি" Info="ফাইলের ফরম্যাটে ত্রুটি!" />
  <MessageBox ID="20003" Caption="সংকেতগুলি" Info="তথ্য সংরক্ষণ করতে ব্যর্থ!" />
  <MessageBox ID="20004" Caption="সংকেতগুলি" Info="দয়া করে সংখ্যা 0 থেকে %d প্রদান করুন" />
  <MessageBox ID="20005" Caption="সংকেতগুলি" Info="এই স্থানটিতে একটি বিদ্যমান ইভেন্ট আছে!" />
  <MessageBox ID="20006" Caption="সংকেতগুলি" Info="এই ফাইলটি খোলা হয়েছে!" />
  <MessageBox ID="20007" Caption="সংকেতগুলি" Info="আপনি যে ফাইলটি খোলার জন্য নির্বাচন করেছেন তা সর্বাধিক সংখ্যা অতিক্রম করে %d!" />
  <MessageBox ID="20008" Caption="সংকেতগুলি" Info="নির্বাচিত ফাইল পাথ বা ফাইলের নাম নম্বর মাইক্রোসফ্ট সিস্টেম স্পেসিফিকেশন অতিক্রম করে। নির্বাচিত ফাইলের সংখ্যা হ্রাস বা ফাইলের নাম ছোট করার প্রস্তাব করা হয়!" />
  <MessageBox ID="20009" Caption="সংকেতগুলি" Info="নির্বাচিত ফাইলগুলির সংখ্যা হল:" />
  <MessageBox ID="20010" Caption="সংকেতগুলি" Info="আপনি পরিচালনা করার জন্য যে ফাইলটি নির্বাচন করেছেন তা সর্বাধিক সংখ্যা অতিক্রম করে!" />
  <MessageBox ID="20011" Caption="সংকেতগুলি" Info="ব্যাচ ম্যানেজ এরর লোড করা হচ্ছে, যাতে তথ্য সংরক্ষণ করা রয়েছে" />
  <MessageBox ID="20012" Caption="সংকেতগুলি" Info="পরিবর্তন করা সম্পন্ন!" />
  <MessageBox ID="20013" Caption="সংকেতগুলি" Info="জমাকৃত ইভেন্টের পরামিতি অবৈধ!" />
  <MessageBox ID="20014" Caption="সংকেতগুলি" Info="পিডিএফ ফরম্যাটে সাহায্য ফাইল দেখতে পিডিএফ রিডার ইনস্টল করুন!" />
</Resource>